body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #427BB0;
}
.button
{
	background-image: url(btn.JPG);
	font-family: font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat-x;
	background-color: transparent;
	font-weight: bold;
	color: white;
	direction: ltr;
	border-right: silver thin outset;
}
table
{
	align: center;
}
.loading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color:Red;
}
.style12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4;
	color: #FFFFFF;
	bgcolor:#003C78;
	font-weight: bold;
}
a:link {
	color: #003C78;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #003C78;
}
a:hover {
	text-decoration: none;
	color: #003C78;
}
a:active {
	text-decoration: none;
	color: #003C78;
}
.error
{
	color: red;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.leftlabel
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: smaller;
}
.Heading
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: medium;
}
.GridHeading
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: smaller;
	background-color: background;
}
.GridHeadingReport
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: smaller;
	
}
.GridText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
}
td
{
	font-family: Arial, Helvetica, sans-serif;
	
}
.GridAltRowStyle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	background-color: #d8e4f8;
}

.style13 {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

